<?php

/***********************************************************************************************************************
 *                                                GENERAL                                                              *
 ***********************************************************************************************************************/

$_LANG['datatableItemsSelected']         = 'Ausgewählte Elemente';
$_LANG['bootstrapswitch']['disabled']    = 'Deaktiviert';
$_LANG['bootstrapswitch']['enabled']     = 'Aktiviert';

// *********** PAGE NOT FOUND **************

//Title and description from component
$_LANG['admin.breadcrumbs.404']                  = '404 Fehler - Seite nicht gefunden';
$_LANG['client.breadcrumbs.404']                 = '404 Fehler - Seite nicht gefunden';

// *********** ERROR PAGE **************

$_LANG['addonCA']['errorPage']['title']       = 'EIN FEHLER IST AUFGETRETEN';
$_LANG['addonCA']['errorPage']['description'] = 'Ein Fehler ist aufgetreten. Bitte kontaktieren Sie den Administrator und übermitteln Sie die Details:';
$_LANG['addonCA']['errorPage']['button']      = 'Zurück zur vorherigen Seite';
$_LANG['addonCA']['errorPage']['error']       = 'FEHLER';

$_LANG['addonCA']['errorPage']['errorCode']    = 'Fehlercode';
$_LANG['addonCA']['errorPage']['errorToken']   = 'Fehlertoken';
$_LANG['addonCA']['errorPage']['errorTime']    = 'Zeit';
$_LANG['addonCA']['errorPage']['errorMessage'] = 'Nachricht';

/***********************************************************************************************************************
 *                                                   FEHLERMELDUNGEN                                                   *
 ***********************************************************************************************************************/

$_LANG['errorCodeMessage']['Uncategorised error occured']         = 'Unerwarteter Fehler';
$_LANG['errorCodeMessage']['Database error']                      = 'Datenbankfehler';
$_LANG['errorCodeMessage']['Provided controller does not exists'] = 'Seite nicht gefunden';
$_LANG['errorCodeMessage']['Invalid Error Code!']                 = 'Unerwarteter Fehler';

$_LANG['generalError']           = 'Etwas ist schiefgelaufen. Überprüfen Sie die Protokolle und kontaktieren Sie den Administrator.';
$_LANG['generalErrorClientArea'] = 'Etwas ist schiefgelaufen. Kontaktieren Sie den Administrator.';
$_LANG['permissionsStorage']     = ':storage_path: Einstellungen sind nicht ausreichend. Bitte setzen Sie die Berechtigungen für den \'storage\'-Ordner auf beschreibbar.';
$_LANG['undefinedAction']        = 'Nicht definierte Aktion';
$_LANG['formValidationError']                                       = 'Ein Formularvalidierungsfehler ist aufgetreten';

$_LANG['cronJob.error.cronMustByCalledViaCli.console']  = 'Das Skript muss über die Kommandozeile (CLI) aufgerufen werden. Beende.';
$_LANG['cronJob.error.cronMustByCalledViaCli.log']      = 'Cron-Job ":cronJobName:" wurde nicht über die Kommandozeile (CLI) aufgerufen. Cron: :cronFullName:';

/***********************************************************************************************************************
 *                                                   VALIDATOREN                                                        *
 ***********************************************************************************************************************/

$_LANG['validation.accepted'] = 'Dieses Feld muss akzeptiert werden.';
$_LANG['validation.accepted_if'] = 'Dieses Feld muss akzeptiert werden, wenn :other :value ist.';
$_LANG['validation.active_url'] = 'Dieses Feld muss eine gültige URL sein.';
$_LANG['validation.after'] = 'Dieses Feld muss ein Datum nach dem :date sein.';
$_LANG['validation.after_or_equal'] = 'Dieses Feld muss ein Datum nach oder gleich dem :date sein.';
$_LANG['validation.alpha'] = 'Dieses Feld darf nur Buchstaben enthalten.';
$_LANG['validation.alpha_dash'] = 'Dieses Feld darf nur Buchstaben, Zahlen, Bindestriche und Unterstriche enthalten.';
$_LANG['validation.alpha_num'] = 'Dieses Feld darf nur Buchstaben und Zahlen enthalten.';
$_LANG['validation.array'] = 'Dieses Feld muss ein Array sein.';
$_LANG['validation.ascii'] = 'Dieses Feld darf nur einbyteige alphanumerische Zeichen und Symbole enthalten.';
$_LANG['validation.before'] = 'Dieses Feld muss ein Datum vor dem :date sein.';
$_LANG['validation.before_or_equal'] = 'Dieses Feld muss ein Datum vor oder gleich dem :date sein.';
$_LANG['validation.between.array'] = 'Dieses Feld muss zwischen :min und :max Elemente haben.';
$_LANG['validation.between.file'] = 'Dieses Feld muss zwischen :min und :max Kilobyte groß sein.';
$_LANG['validation.between.numeric'] = 'Dieses Feld muss zwischen :min und :max liegen.';
$_LANG['validation.between.string'] = 'Dieses Feld muss zwischen :min und :max Zeichen enthalten.';
$_LANG['validation.boolean'] = 'Dieses Feld muss wahr oder falsch sein.';
$_LANG['validation.can'] = 'Dieses Feld enthält einen nicht autorisierten Wert.';
$_LANG['validation.confirmed'] = 'Die Bestätigung für dieses Feld stimmt nicht überein.';
$_LANG['validation.contains'] = 'Dieses Feld enthält nicht den erforderlichen Wert.';
$_LANG['validation.current_password'] = 'Das Passwort ist falsch.';
$_LANG['validation.date'] = 'Dieses Feld muss ein gültiges Datum sein.';
$_LANG['validation.date_equals'] = 'Dieses Feld muss ein Datum sein, das dem :date entspricht.';
$_LANG['validation.date_format'] = 'Dieses Feld muss dem Format :format entsprechen.';
$_LANG['validation.decimal'] = 'Dieses Feld muss :decimal Dezimalstellen haben.';
$_LANG['validation.declined'] = 'Dieses Feld muss abgelehnt werden.';
$_LANG['validation.declined_if'] = 'Dieses Feld muss abgelehnt werden, wenn :other :value ist.';
$_LANG['validation.different'] = 'Dieses Feld und :other müssen unterschiedlich sein.';
$_LANG['validation.digits'] = 'Dieses Feld muss :digits Stellen haben.';
$_LANG['validation.digits_between'] = 'Dieses Feld muss zwischen :min und :max Stellen haben.';
$_LANG['validation.dimensions'] = 'Dieses Feld hat ungültige Bildabmessungen.';
$_LANG['validation.distinct'] = 'Dieses Feld hat einen doppelten Wert.';

$_LANG['validation.doesnt_end_with'] = 'Dieses Feld darf nicht mit einem der folgenden Werte enden: :values.';
$_LANG['validation.doesnt_start_with'] = 'Dieses Feld darf nicht mit einem der folgenden Werte beginnen: :values.';
$_LANG['validation.email'] = 'Dieses Feld muss eine gültige E-Mail-Adresse sein.';
$_LANG['validation.ends_with'] = 'Dieses Feld muss mit einem der folgenden Werte enden: :values.';
$_LANG['validation.enum'] = 'Der ausgewählte Wert ist ungültig.';
$_LANG['validation.exists'] = 'Der ausgewählte Wert ist ungültig.';
$_LANG['validation.extensions'] = 'Dieses Feld muss eine der folgenden Erweiterungen haben: :values.';
$_LANG['validation.file'] = 'Dieses Feld muss eine Datei sein.';
$_LANG['validation.filled'] = 'Dieses Feld muss einen Wert haben.';
$_LANG['validation.gt.array'] = 'Dieses Feld muss mehr als :value Elemente enthalten.';
$_LANG['validation.gt.file'] = 'Dieses Feld muss mehr als :value Kilobyte groß sein.';
$_LANG['validation.gt.numeric'] = 'Dieses Feld muss größer als :value sein.';
$_LANG['validation.gt.string'] = 'Dieses Feld muss mehr als :value Zeichen enthalten.';
$_LANG['validation.gte.array'] = 'Dieses Feld muss :value oder mehr Elemente enthalten.';
$_LANG['validation.gte.file'] = 'Dieses Feld muss größer als oder gleich :value Kilobyte groß sein.';
$_LANG['validation.gte.numeric'] = 'Dieses Feld muss größer als oder gleich :value sein.';
$_LANG['validation.gte.string'] = 'Dieses Feld muss größer als oder gleich :value Zeichen enthalten.';
$_LANG['validation.hex_color'] = 'Dieses Feld muss eine gültige hexadezimale Farbe sein.';
$_LANG['validation.image'] = 'Dieses Feld muss ein Bild sein.';
$_LANG['validation.in'] = 'Der ausgewählte Wert ist ungültig.';
$_LANG['validation.in_array'] = 'Dieses Feld muss in :other vorhanden sein.';
$_LANG['validation.integer'] = 'Dieses Feld muss eine ganze Zahl sein.';
$_LANG['validation.ip'] = 'Dieses Feld muss eine gültige IP-Adresse sein.';
$_LANG['validation.ipv4'] = 'Dieses Feld muss eine gültige IPv4-Adresse sein.';
$_LANG['validation.ipv6'] = 'Dieses Feld muss eine gültige IPv6-Adresse sein.';
$_LANG['validation.json'] = 'Dieses Feld muss eine gültige JSON-Zeichenkette sein.';
$_LANG['validation.list'] = 'Dieses Feld muss eine Liste sein.';
$_LANG['validation.lowercase'] = 'Dieses Feld muss in Kleinbuchstaben sein.';
$_LANG['validation.lt.array'] = 'Dieses Feld muss weniger als :value Elemente enthalten.';
$_LANG['validation.lt.file'] = 'Dieses Feld muss weniger als :value Kilobyte groß sein.';
$_LANG['validation.lt.numeric'] = 'Dieses Feld muss kleiner als :value sein.';
$_LANG['validation.lt.string'] = 'Dieses Feld muss weniger als :value Zeichen enthalten.';
$_LANG['validation.lte.array'] = 'Dieses Feld darf nicht mehr als :value Elemente enthalten.';
$_LANG['validation.lte.file'] = 'Dieses Feld muss kleiner als oder gleich :value Kilobyte groß sein.';
$_LANG['validation.lte.numeric'] = 'Dieses Feld muss kleiner als oder gleich :value sein.';
$_LANG['validation.lte.string'] = 'Dieses Feld muss weniger als oder gleich :value Zeichen enthalten.';
$_LANG['validation.mac_address'] = 'Dieses Feld muss eine gültige MAC-Adresse sein.';
$_LANG['validation.max.array'] = 'Dieses Feld darf nicht mehr als :max Elemente enthalten.';
$_LANG['validation.max.file'] = 'Dieses Feld darf nicht mehr als :max Kilobyte groß sein.';
$_LANG['validation.max.numeric'] = 'Dieses Feld darf nicht größer als :max sein.';
$_LANG['validation.max.string'] = 'Dieses Feld darf nicht mehr als :max Zeichen enthalten.';
$_LANG['validation.max_digits'] = 'Dieses Feld darf nicht mehr als :max Ziffern enthalten.';
$_LANG['validation.mimes'] = 'Dieses Feld muss eine Datei vom Typ :values sein.';
$_LANG['validation.mimetypes'] = 'Dieses Feld muss eine Datei vom Typ :values sein.';
$_LANG['validation.min.array'] = 'Dieses Feld muss mindestens :min Elemente enthalten.';
$_LANG['validation.min.file'] = 'Dieses Feld muss mindestens :min Kilobyte groß sein.';
$_LANG['validation.min.numeric'] = 'Dieses Feld muss mindestens :min sein.';
$_LANG['validation.min.string'] = 'Dieses Feld muss mindestens :min Zeichen enthalten.';
$_LANG['validation.min_digits'] = 'Dieses Feld muss mindestens :min Ziffern enthalten.';
$_LANG['validation.missing'] = 'Dieses Feld muss fehlen.';
$_LANG['validation.missing_if'] = 'Dieses Feld muss fehlen, wenn :other :value ist.';
$_LANG['validation.missing_unless'] = 'Dieses Feld muss fehlen, es sei denn, :other ist :value.';
$_LANG['validation.missing_with'] = 'Dieses Feld muss fehlen, wenn :values vorhanden ist.';
$_LANG['validation.missing_with_all'] = 'Dieses Feld muss fehlen, wenn :values vorhanden sind.';
$_LANG['validation.multiple_of'] = 'Dieses Feld muss ein Vielfaches von :value sein.';
$_LANG['validation.not_in'] = 'Der ausgewählte Wert ist ungültig.';
$_LANG['validation.not_regex'] = 'Das Format dieses Feldes ist ungültig.';
$_LANG['validation.numeric'] = 'Dieses Feld muss eine Zahl sein.';
$_LANG['validation.password.letters'] = 'Dieses Feld muss mindestens einen Buchstaben enthalten.';
$_LANG['validation.password.mixed'] = 'Dieses Feld muss mindestens einen Großbuchstaben und einen Kleinbuchstaben enthalten.';
$_LANG['validation.password.numbers'] = 'Dieses Feld muss mindestens eine Zahl enthalten.';
$_LANG['validation.password.symbols'] = 'Dieses Feld muss mindestens ein Symbol enthalten.';
$_LANG['validation.password.uncompromised'] = 'Der angegebene Wert wurde in einem Datenleck gefunden. Bitte wählen Sie einen anderen Wert.';
$_LANG['validation.present'] = 'Dieses Feld muss vorhanden sein.';
$_LANG['validation.present_if'] = 'Dieses Feld muss vorhanden sein, wenn :other :value ist.';
$_LANG['validation.present_unless'] = 'Dieses Feld muss vorhanden sein, es sei denn, :other ist :value.';
$_LANG['validation.present_with'] = 'Dieses Feld muss vorhanden sein, wenn :values vorhanden ist.';
$_LANG['validation.present_with_all'] = 'Dieses Feld muss vorhanden sein, wenn :values vorhanden sind.';
$_LANG['validation.prohibited'] = 'Dieses Feld ist nicht erlaubt.';
$_LANG['validation.prohibited_if'] = 'Dieses Feld ist nicht erlaubt, wenn :other :value ist.';
$_LANG['validation.prohibited_unless'] = 'Dieses Feld ist nicht erlaubt, es sei denn, :other ist in :values.';
$_LANG['validation.prohibits'] = 'Dieses Feld verbietet, dass :other vorhanden ist.';

$_LANG['validation.regex'] = 'Das Format dieses Feldes ist ungültig.';
$_LANG['validation.required'] = 'Dieses Feld ist erforderlich.';
$_LANG['validation.required_if'] = 'Dieses Feld ist erforderlich, wenn :other :value ist.';
$_LANG['validation.required_if_accepted'] = 'Dieses Feld ist erforderlich, wenn :other akzeptiert wird.';
$_LANG['validation.required_if_declined'] = 'Dieses Feld ist erforderlich, wenn :other abgelehnt wird.';
$_LANG['validation.required_unless'] = 'Dieses Feld ist erforderlich, es sei denn, :other ist :value.';
$_LANG['validation.required_with'] = 'Dieses Feld ist erforderlich, wenn :values vorhanden ist.';
$_LANG['validation.required_with_all'] = 'Dieses Feld ist erforderlich, wenn :values vorhanden sind.';
$_LANG['validation.required_without'] = 'Dieses Feld ist erforderlich, wenn :values nicht vorhanden ist.';
$_LANG['validation.required_without_all'] = 'Dieses Feld ist erforderlich, wenn keines von :values vorhanden ist.';
$_LANG['validation.same'] = 'Dieses Feld und :other müssen übereinstimmen.';
$_LANG['validation.size.array'] = 'Dieses Feld muss :size Elemente enthalten.';
$_LANG['validation.size.file'] = 'Dieses Feld muss :size Kilobyte groß sein.';
$_LANG['validation.size.numeric'] = 'Dieses Feld muss :size sein.';
$_LANG['validation.size.string'] = 'Dieses Feld muss :size Zeichen enthalten.';
$_LANG['validation.starts_with'] = 'Dieses Feld muss mit einem der folgenden Werte beginnen: :values.';
$_LANG['validation.string'] = 'Dieses Feld muss eine Zeichenkette sein.';
$_LANG['validation.timezone'] = 'Dieses Feld muss eine gültige Zeitzone sein.';
$_LANG['validation.unique'] = 'Dieser Wert wurde bereits vergeben.';
$_LANG['validation.uploaded'] = 'Dieses Feld konnte nicht hochgeladen werden.';
$_LANG['validation.uppercase'] = 'Dieses Feld muss großgeschrieben werden.';
$_LANG['validation.url'] = 'Dieses Feld muss eine gültige URL sein.';
$_LANG['validation.ulid'] = 'Dieses Feld muss eine gültige ULID sein.';
$_LANG['validation.uuid'] = 'Dieses Feld muss eine gültige UUID sein.';

/***********************************************************************************************************************
 *                                             ACL-RESSOURCEN FÜR PAKETE                                              *
 ***********************************************************************************************************************/

//*********** Zugriffskontrolle **************
$_LANG['acl.resources.accessControl']                           = 'Zugriffskontrolle';
$_LANG['acl.resources.accessControl.resources']                 = 'Ressourcen';
$_LANG['acl.resources.accessControl.resources.edit']            = 'Bearbeiten';
$_LANG['acl.resources.accessControl.rules']                     = 'Regeln';
$_LANG['acl.resources.accessControl.rules.create']              = 'Erstellen';
$_LANG['acl.resources.accessControl.rules.edit']                = 'Bearbeiten';
$_LANG['acl.resources.accessControl.rules.delete']              = 'Löschen';
$_LANG['acl.resources.accessControl.logs']                      = 'Protokolle';
$_LANG['acl.resources.accessControl.logs.delete']               = 'Löschen';

//*********** Protokolle **************
$_LANG['acl.resources.logs']                = 'Protokolle';
$_LANG['acl.resources.logs.export']         = 'Exportieren';
$_LANG['acl.resources.logs.delete']         = 'Löschen';
$_LANG['acl.resources.logs.settings']       = 'Einstellungen';
$_LANG['acl.resources.logs.settings.edit']  = 'Bearbeiten';

//*********** Übersetzungen **************
$_LANG['acl.resources.translations']                = 'Übersetzungen';
$_LANG['acl.resources.translations.create']         = 'Erstellen';
$_LANG['acl.resources.translations.update']         = 'Aktualisieren';
$_LANG['acl.resources.translations.delete']         = 'Löschen';
$_LANG['acl.resources.translations.clone']          = 'Klonen';
$_LANG['acl.resources.translations.export']         = 'Exportieren';
$_LANG['acl.resources.translations.import']         = 'Importieren';
$_LANG['acl.resources.translations.langs']          = 'Sprachen';
$_LANG['acl.resources.translations.langs.edit']     = 'Bearbeiten';
$_LANG['acl.resources.translations.langs.delete']   = 'Löschen';
