<?php

/***********************************************************************************************************************
 *                                                   MODULE REQUIREMENTS                                               *
 ***********************************************************************************************************************/

$_LANG['unfulfilledRequirement']['In order for the module to work correctly, please remove the following file: :remove_file_requirement:'] = 'Damit das Modul ordnungsgemäß funktioniert, entfernen Sie bitte die folgende Datei: :remove_file_requirement:';

/***********************************************************************************************************************
 *                                                   ADMIN AREA                                                        *
 ***********************************************************************************************************************/

$_LANG['admin.menu.dashboard'] = "Kontrollzentrum";
$_LANG['admin.breadcrumbs.Dashboard'] = "Kontrollzentrum";
$_LANG['admin.menu.products'] = "Produkte";
$_LANG['admin.breadcrumbs.Products'] = "Produkte";
$_LANG['admin.menu.checks'] = "Überprüfungen";
$_LANG['admin.breadcrumbs.Checks'] = "Überprüfungen";
$_LANG['admin.menu.documentation'] = "Dokumentation";


/***********************************************************************************************************************
 *                                              ADMIN AREA - Dashboard                                                 *
 ***********************************************************************************************************************/

//Configuration Guide
$_LANG['admin.dashboard.guide_hint_box.configurationGuide'] = "Konfigurationsanleitung";
$_LANG['admin.dashboard.guide_hint_box.introduction_title'] = "Willkommen";
$_LANG['admin.dashboard.guide_hint_box.introduction'] = 'Vielen Dank, dass Sie das <strong>Server Monitoring For WHMCS</strong>-Modul installiert haben. Bitte nehmen Sie sich einen Moment Zeit, um diese Anleitung zu lesen und zu erfahren, wie Sie das Addon schnell und mühelos konfigurieren können.';
$_LANG['admin.dashboard.guide_hint_box.settings_products'] = "Produkte hinzufügen";
$_LANG['admin.dashboard.guide_hint_box.settings_products_description'] = "<p>Bevor Sie das Monitoring-Tool verwenden können, müssen Sie Ihre Produkte einrichten:</p>
<ol style='list-style: decimal inside;'>
    <li>
        Gehen Sie zum Tab <strong>Produkte</strong>.
    </li>
	<li>
        Klicken Sie auf <strong>Produkte hinzufügen</strong>, um neue Produkte zur Liste hinzuzufügen.
    </li>
    <li>
        Füllen Sie die erforderlichen Felder aus und klicken Sie auf <strong>Bestätigen</strong>.
    </li>
    <li>
       Aktivieren Sie den <strong>Status</strong>-Schalter für die Produkte.
    </li>
</ol>
";
$_LANG['admin.dashboard.guide_hint_box.settings_checks'] = "Server-Checks erstellen";
$_LANG['admin.dashboard.guide_hint_box.settings_checks_description'] = "
<p>Sobald Ihre Produkte eingerichtet sind, können Sie mit der Erstellung von Checks fortfahren. Beachten Sie, dass Benutzer auch direkt im Kundenbereich Checks erstellen können.</p>
<ol style='list-style: decimal inside;'>
    <li>Gehen Sie zum Tab <strong>Checks</strong>.</li>
	<li>Klicken Sie auf <strong>Check erstellen</strong>, um einen neuen Check für einen Dienst hinzuzufügen.</li>
	<li>Füllen Sie die erforderlichen Felder aus und klicken Sie auf <strong>Bestätigen.</strong></li>
</ol>";
$_LANG['admin.dashboard.guide_hint_box.setup_cron'] = "Checks planen";
$_LANG['admin.dashboard.guide_hint_box.setup_cron_description'] = "<p>Richten Sie den Scheduler ein, um Checks automatisch in die Warteschlange zu stellen, indem Sie die folgenden Schritte ausführen:</p>
<ol style='list-style: decimal inside;'>
	<li>
        Fügen Sie den untenstehenden Cron-Befehl in die Crontab Ihres Servers ein.
    </li>
    <li>
        Legen Sie die gewünschte Cron-Häufigkeit fest (empfohlen: alle 1 Minute).
    </li>
</ol>
";

$_LANG['admin.dashboard.guide_hint_box.setup_cron_queue'] = "Checks-Warteschlange ausführen";
$_LANG['admin.dashboard.guide_hint_box.setup_cron_queue_description'] = "<p>Führen Sie die in der Warteschlange befindlichen Checks aus und aktivieren Sie die automatische Bereinigung, indem Sie die folgenden Schritte ausführen:</p>
<ol>
<li> Fügen Sie den untenstehenden Cron-Befehl in die Crontab Ihres Servers ein. </li>
<li> Legen Sie die gewünschte Cron-Häufigkeit fest (empfohlen: alle 1 Minute). </li>
<li> Um die Socket-Ping-Prüfung zu verwenden, stellen Sie sicher, dass diese mit Root-Rechten ausgeführt wird, entweder über das Root-Konto oder mit sudo. </li>
<li> Aktivieren Sie die automatische Entfernung alter Aufgaben, indem Sie die Option <strong>Auto Prune</strong> verwenden, die sich unter dem Button <strong>Einstellungen</strong> im Abschnitt <strong>Warteschlange</strong> befindet. </li>
</ol>";
$_LANG['admin.dashboard.guide_hint_box.wiki'] = "Wiki";
$_LANG['admin.dashboard.guide_hint_box.wikiDescription'] = "<p>
Für ein umfassenderes Verständnis der oben genannten Schritte und weitere Konfigurationsdetails besuchen Sie bitte unsere
<a href='https://www.docs.modulesgarden.com/Server_Monitoring_For_WHMCS' target='_blank'><b style='color:#31708F'>Wiki</b></a>-Seite.
</p>";

//Graph Line
$_LANG['admin.dashboard.check_graph_widget.checkGraphWidget'] = "Grafikübersicht";
$_LANG['admin.dashboard.check_graph_widget.successChecks'] = "Erfolgreiche Checks";
$_LANG['admin.dashboard.check_graph_widget.failedChecks'] = "Fehlgeschlagene Checks";

//Recently checks table
$_LANG['admin.dashboard.recently_checks_table.recentlyChecks'] = "Kürzlich durchgeführte Checks";
$_LANG['admin.dashboard.recently_checks_table.id'] = "ID";
$_LANG['admin.dashboard.recently_checks_table.receiver'] = "Empfänger";
$_LANG['admin.dashboard.recently_checks_table.service'] = "Dienst";
$_LANG['admin.dashboard.recently_checks_table.check'] = "Check-Typ";
$_LANG['admin.dashboard.recently_checks_table.status'] = "Status";
$_LANG['admin.dashboard.recently_checks_table.success'] = "Erfolg";
$_LANG['admin.dashboard.recently_checks_table.error'] = "Fehler";
$_LANG['admin.dashboard.recently_checks_table.name'] = "Name";

//Checks Summary
$_LANG['admin.dashboard.check_summary_widget.checkSummary'] = "Check-Zusammenfassung";
$_LANG['admin.dashboard.check_summary_widget.checkResultToday'] = "Check-Ergebnisse der letzten 24 Stunden";
$_LANG['admin.dashboard.check_summary_widget.checkResultLastWeek'] = "Check-Ergebnisse der letzten 7 Tage";
$_LANG['admin.dashboard.check_summary_widget.checkResultLastMonth'] = "Check-Ergebnisse der letzten 30 Tage";
$_LANG['admin.dashboard.check_summary_widget.totalCheckResult'] = "Gesamte Check-Ergebnisse";

/***********************************************************************************************************************
 *                                              ADMIN AREA - Products                                                  *
 ***********************************************************************************************************************/

//Daten-Tabelle
$_LANG['admin.products.tables.products_data_table.product_id'] = "Produkt";
$_LANG['admin.products.tables.products_data_table.checks_trigger'] = "Mindestanzahl Fehler";
$_LANG['admin.products.tables.products_data_table.check_limit'] = "Check-Limit";
$_LANG['admin.products.tables.products_data_table.status_column'] = "Status";

//Produkt hinzufügen
$_LANG['admin.products.buttons.create_product_button.createProductButtonTitle'] = "Produkte hinzufügen";
$_LANG['admin.products.modals.create_product_modal.title'] = "Produkte hinzufügen";
$_LANG['admin.products.forms.create_product_form.status'] = "Status";
$_LANG['admin.products.forms.create_product_form.products'] = "Produkte";
$_LANG['admin.products.forms.create_product_form.min_checks'] = "Anzahl der Fehler zur Auslösung einer Benachrichtigung";
$_LANG['admin.products.forms.create_product_form.min_checks_description'] = "Legen Sie die Anzahl fehlgeschlagener Checks fest, die erforderlich sind, um eine Benachrichtigung auszulösen. Dieser Wert wird beim Erstellen von Checks für dieses Produkt als Minimum verwendet.";
$_LANG['admin.products.forms.create_product_form.max_checks'] = "Maximale Anzahl an Checks für Kunden";
$_LANG['admin.products.forms.create_product_form.max_checks_description'] = "Legen Sie die maximale Anzahl von Checks fest, die für dieses Produkt konfiguriert werden können. Kunden können Checks für ihren Dienst bis zum hier angegebenen Limit erstellen.";
$_LANG['admin.products.forms.create_product_form.checks'] = "Verfügbare Check-Typen";
$_LANG['admin.products.forms.create_product_form.checks_description'] = "Wählen Sie die Check-Typen aus, die dem Kunden zur Verfügung stehen, und konfigurieren Sie gegebenenfalls Optionen.";
$_LANG['admin.products.forms.create_product_form.notifications'] = "Verfügbare Benachrichtigungen";
$_LANG['admin.products.forms.create_product_form.notifications_description'] = "Wählen Sie verfügbare Benachrichtigungstypen für den Kunden aus und konfigurieren Sie gegebenenfalls Optionen.";
$_LANG['admin.products.forms.create_product_form.formValidationError'] = 'Es ist ein Validierungsfehler im Formular aufgetreten.';
$_LANG['admin.products.forms.create_product_form.checkData-ownIpAddress'] = "Eigene IP-Adresse zulassen";
$_LANG['admin.products.forms.create_product_form.checkData-ownIpAddress_description'] = "Erlauben Sie dem Kunden, eine eigene IP-Adresse einzugeben, anstatt eine zugewiesene auszuwählen.";
$_LANG['admin.products.forms.create_product_form.notificationData-errorEmailTemplate'] = "E-Mail-Vorlage für fehlgeschlagene Checks";
$_LANG['admin.products.forms.create_product_form.notificationData-errorEmailTemplate_description'] = "Wählen Sie die E-Mail-Vorlage, die für Benachrichtigungen nach fehlgeschlagenen Checks verwendet wird, ausgelöst durch die Wahl der E-Mail-Benachrichtigung des Kunden.";
$_LANG['admin.products.forms.create_product_form.notificationData-successEmailTemplate'] = "E-Mail-Vorlage für Service-Wiederherstellung";
$_LANG['admin.products.forms.create_product_form.notificationData-successEmailTemplate_description'] = "Wählen Sie die E-Mail-Vorlage, die für Benachrichtigungen verwendet wird, wenn das System einen erfolgreichen Check nach einer vorherigen Ausfallbenachrichtigung erkennt.";

$_LANG['admin.products.forms.create_product_form.checks_interval'] = "Prüfungsintervall [Minuten]";
$_LANG['admin.products.forms.create_product_form.checks_interval_description'] = "Legen Sie die Mindestzeit in Minuten zwischen den vom Kunden geplanten Prüfungen fest.";
$_LANG['admin.products.forms.create_product_form.create_success'] = "Produkte wurden erfolgreich hinzugefügt.";

$_LANG['admin.products.buttons.status_switcher.updatestatus_success'] = "Produktstatus wurde erfolgreich geändert.";

//Produkt bearbeiten
$_LANG['admin.products.buttons.edit_product_button.edit'] = "Bearbeiten";
$_LANG['admin.products.modals.edit_product_modal.title'] = "Produkt bearbeiten";
$_LANG['admin.products.forms.edit_product_form.status'] = "Status";
$_LANG['admin.products.forms.edit_product_form.product'] = "Produkt";
$_LANG['admin.products.forms.edit_product_form.formValidationError'] = 'Es ist ein Validierungsfehler im Formular aufgetreten.';
$_LANG['admin.products.forms.edit_product_form.min_checks'] = "Anzahl der Fehler zur Auslösung einer Benachrichtigung";
$_LANG['admin.products.forms.edit_product_form.min_checks_description'] = "Legen Sie die Anzahl fehlgeschlagener Checks fest, die erforderlich sind, um eine Benachrichtigung auszulösen. Dieser Wert wird beim Erstellen von Checks für dieses Produkt als Minimum verwendet.";
$_LANG['admin.products.forms.edit_product_form.max_checks'] = "Maximale Anzahl an Checks für Kunden";
$_LANG['admin.products.forms.edit_product_form.max_checks_description'] = "Legen Sie die maximale Anzahl von Checks fest, die für dieses Produkt konfiguriert werden können. Kunden können Checks für ihren Dienst bis zum hier angegebenen Limit erstellen.";
$_LANG['admin.products.forms.edit_product_form.checks'] = "Verfügbare Check-Typen";
$_LANG['admin.products.forms.edit_product_form.checks_description'] = "Wählen Sie die Check-Typen aus, die dem Kunden zur Verfügung stehen, und konfigurieren Sie gegebenenfalls Optionen.";
$_LANG['admin.products.forms.edit_product_form.notifications'] = "Verfügbare Benachrichtigungen";
$_LANG['admin.products.forms.edit_product_form.notifications_description'] = "Wählen Sie verfügbare Benachrichtigungstypen für den Kunden aus und konfigurieren Sie gegebenenfalls Optionen.";
$_LANG['admin.products.forms.edit_product_form.checkData-ownIpAddress'] = "Eigene IP-Adresse zulassen";
$_LANG['admin.products.forms.edit_product_form.checkData-ownIpAddress_description'] = "Erlauben Sie dem Kunden, eine eigene IP-Adresse einzugeben, anstatt eine zugewiesene auszuwählen.";
$_LANG['admin.products.forms.edit_product_form.notificationData-errorEmailTemplate'] = "E-Mail-Vorlage für fehlgeschlagene Checks";
$_LANG['admin.products.forms.edit_product_form.notificationData-errorEmailTemplate_description'] = "Wählen Sie die E-Mail-Vorlage, die für Benachrichtigungen nach fehlgeschlagenen Checks verwendet wird, ausgelöst durch die Wahl der E-Mail-Benachrichtigung des Kunden.";
$_LANG['admin.products.forms.edit_product_form.notificationData-successEmailTemplate'] = "E-Mail-Vorlage für Service-Wiederherstellung";
$_LANG['admin.products.forms.edit_product_form.notificationData-successEmailTemplate_description'] = "Wählen Sie die E-Mail-Vorlage, die für Benachrichtigungen verwendet wird, wenn das System einen erfolgreichen Check nach einer vorherigen Ausfallbenachrichtigung erkennt.";
$_LANG['admin.products.forms.edit_product_form.update_success'] = "Änderungen wurden erfolgreich gespeichert.";
$_LANG['admin.products.forms.edit_product_form.productConfigNotFound'] = "Das angegebene Produkt existiert nicht.";
$_LANG['admin.products.forms.edit_product_form.checks_interval'] = "Prüfungsintervall [Minuten]";
$_LANG['admin.products.forms.edit_product_form.checks_interval_description'] = "Legen Sie die Mindestzeit in Minuten zwischen den vom Kunden geplanten Prüfungen fest.";

/***********************************************************************************************************************
 *                                              ADMIN AREA - Checks                                                    *
 ***********************************************************************************************************************/

$_LANG['admin.checks.tables.checks_data_table.id'] = "ID";
$_LANG['admin.checks.tables.checks_data_table.service'] = "Dienst";
$_LANG['admin.checks.tables.checks_data_table.status'] = "Status";
$_LANG['admin.checks.tables.checks_data_table.last_run'] = "Letzte Überprüfung";
$_LANG['admin.checks.tables.checks_data_table.check'] = "Überprüfungstyp";
$_LANG['admin.checks.tables.checks_data_table.notification'] = "Benachrichtigungstyp";
$_LANG['admin.checks.tables.checks_data_table.error'] = "Fehler";
$_LANG['admin.checks.tables.checks_data_table.last_check_status'] = "Letztes Überprüfungsergebnis";
$_LANG['admin.checks.tables.checks_data_table.success'] = "Erfolgreich";
$_LANG['admin.checks.tables.checks_data_table.name'] = "Name";

//Create check form
$_LANG['admin.checks.modals.create_check_modal.title'] = "Serverüberprüfung erstellen";
$_LANG['admin.checks.buttons.create_check_button.createButtonTitle'] = "Überprüfung erstellen";
$_LANG['admin.checks.forms.create_check_form.status'] = "Status";
$_LANG['admin.checks.forms.create_check_form.check'] = "Art der Überprüfung";
$_LANG['admin.checks.forms.create_check_form.check_description'] = "Wähle und konfiguriere die gewünschte Art der Überprüfung.";
$_LANG['admin.checks.forms.create_check_form.customIpAddress'] = "Benutzerdefinierte IP-Adresse";
$_LANG['admin.checks.forms.create_check_form.checkData-customIpAddress'] = "Benutzerdefinierte IP-Adresse";
$_LANG['admin.checks.forms.create_check_form.notification'] = "Benachrichtigungstyp";
$_LANG['admin.checks.forms.create_check_form.notification_description'] = "Wähle und konfiguriere die Benachrichtigung, die nach einer bestimmten Anzahl von Fehlern gesendet wird.";
$_LANG['admin.checks.forms.create_check_form.notificationData-errorEmailTemplate'] = "E-Mail-Vorlage für fehlgeschlagene Überprüfungen";
$_LANG['admin.checks.forms.create_check_form.notificationData-errorEmailTemplate_description'] = "Wähle die E-Mail-Vorlage, die für Benachrichtigungen nach fehlgeschlagenen Überprüfungen verwendet wird, wenn der Kunde E-Mail-Benachrichtigungen aktiviert hat.";
$_LANG['admin.checks.forms.create_check_form.notificationData-successEmailTemplate'] = "E-Mail-Vorlage für Wiederherstellungsbenachrichtigungen";
$_LANG['admin.checks.forms.create_check_form.notificationData-successEmailTemplate_description'] = "Wähle die E-Mail-Vorlage, die für Benachrichtigungen verwendet wird, wenn das System nach einer vorherigen Benachrichtigung über einen Dienstausfall eine erfolgreiche Überprüfung erkennt.";
$_LANG['admin.checks.forms.create_check_form.formValidationError'] = "Es ist ein Validierungsfehler im Formular aufgetreten.";
$_LANG['admin.checks.forms.create_check_form.create_success'] = "Serverüberprüfung wurde erfolgreich erstellt.";
$_LANG['admin.checks.buttons.check_status_switcher.updatestatus_success'] = "Status der Überprüfung wurde erfolgreich geändert.";
$_LANG['admin.checks.forms.create_check_form.hosting_id'] = "Überwachter Dienst";
$_LANG['admin.checks.forms.create_check_form.checkData-ipAddress'] = "IP-Adresse";
$_LANG['admin.checks.forms.create_check_form.checkData-ipAddress_description'] = "Wähle die IP-Adresse, die dem Dienst zugewiesen ist, oder füge eine eigene hinzu, indem du die Option 'Benutzerdefiniert' wählst.";
$_LANG['admin.checks.forms.create_check_form.interval'] = "Überprüfungsintervall [Minuten]";
$_LANG['admin.checks.forms.create_check_form.interval_description'] = "Lege das Intervall in Minuten fest, in dem die Überprüfung eingeplant wird.";
$_LANG['admin.checks.forms.create_check_form.trigger'] = "Fehleranzahl für Benachrichtigung";
$_LANG['admin.checks.forms.create_check_form.trigger_description'] = "Lege die Anzahl der fehlgeschlagenen Überprüfungen fest, die erforderlich ist, um eine Benachrichtigung auszulösen.";
$_LANG['admin.checks_form.ping_execute_check_form_builder.custom'] = "Benutzerdefiniert";
$_LANG['admin.checks_form.ip_address_check_form_builder.custom'] = "Benutzerdefiniert";
$_LANG['admin.checks.forms.edit_check_form.checkData-customIpAddress'] = "Benutzerdefinierte IP-Adresse";
$_LANG['admin.checks.forms.create_check_form.checkData-url'] = "Anforderungs-URL";
$_LANG['admin.checks.forms.create_check_form.checkData-url_description'] = "Gib die Anforderungs-URL an, die bei einer GET-Anfrage einen bestimmten Antwortcode zurückgibt.";
$_LANG['admin.checks.forms.create_check_form.checkData-responseCode'] = "Antwortcode";
$_LANG['admin.checks.forms.create_check_form.checkData-responseCode_description'] = "Gib den HTTP-Antwortcode an, den du in der Überprüfung erwartest.";
$_LANG['admin.checks.forms.create_check_form.notificationData-emails'] = "Empfänger der Benachrichtigung";
$_LANG['admin.checks.forms.create_check_form.notificationData-emails_description'] = "Gib die E-Mail-Adressen an, an die die Benachrichtigung gesendet wird.";
$_LANG['admin.checks.forms.create_check_form.name'] = "Name";

//Delete check form
$_LANG['admin.checks.buttons.delete_check_button.deleteCheckButton'] = "Löschen";
$_LANG['admin.checks.modals.delete_check_modal.title'] = "Überprüfung löschen";
$_LANG['admin.checks.modals.delete_check_modal.deleteCheckConfirm'] = "Möchtest du diese Serverüberprüfung wirklich löschen?";
$_LANG['admin.checks.forms.delete_check_form.delete_success'] = "Serverüberprüfung wurde erfolgreich gelöscht.";

//Mass delete checks
$_LANG['admin.checks.buttons.mass_delete_check_button.massDelete'] = "Löschen";
$_LANG['admin.checks.buttons.mass_delete_check_button.massDeleteActionTemplate'] = "Löschen";
$_LANG['admin.checks.modals.mass_delete_check_modal.title'] = "Überprüfungen löschen";
$_LANG['admin.checks.forms.mass_delete_check_form.massDeleteConfirm'] = "Möchtest du die ausgewählten Serverüberprüfungen wirklich löschen?";
$_LANG['admin.checks.forms.mass_delete_check_form.massdelete_success'] = "Die ausgewählten Überprüfungen wurden erfolgreich gelöscht.";


//Edit Check Form
$_LANG['admin.checks.modals.edit_check_modal.title'] = "Überprüfung bearbeiten";
$_LANG['admin.checks.forms.edit_check_form.status'] = "Status";
$_LANG['admin.checks.forms.edit_check_form.check'] = "Art der durchgeführten Überprüfung";
$_LANG['admin.checks.forms.edit_check_form.check_description'] = "Wählen und konfigurieren Sie den gewünschten Überprüfungs-Typ.";
$_LANG['admin.checks.forms.edit_check_form.notification'] = "Benachrichtigungsart";
$_LANG['admin.checks.forms.edit_check_form.notification_description'] = "Wählen und konfigurieren Sie die Benachrichtigung, die nach einer bestimmten Anzahl von Fehlern gesendet wird.";
$_LANG['admin.checks.forms.edit_check_form.notificationData-errorEmailTemplate'] = "E-Mail-Vorlage für fehlgeschlagene Überprüfungen";
$_LANG['admin.checks.forms.edit_check_form.notificationData-errorEmailTemplate_description'] = "Wählen Sie die E-Mail-Vorlage, die für Benachrichtigungen nach fehlgeschlagenen Überprüfungen verwendet wird, die ausgelöst wird, wenn der Kunde E-Mail-Alarmmeldungen wählt.";
$_LANG['admin.checks.forms.edit_check_form.notificationData-successEmailTemplate'] = "E-Mail-Vorlage für Service-Wiederherstellung";
$_LANG['admin.checks.forms.edit_check_form.notificationData-successEmailTemplate_description'] = "Wählen Sie die E-Mail-Vorlage, die für Benachrichtigungen verwendet wird, wenn das System nach einer vorherigen Benachrichtigung über einen Ausfall eine erfolgreiche Überprüfung des Dienstes erkennt.";
$_LANG['admin.checks.forms.edit_check_form.formValidationError'] = 'Es ist ein Fehler bei der Formularvalidierung aufgetreten';
$_LANG['admin.checks.forms.edit_check_form.update_success'] = "Änderungen wurden erfolgreich gespeichert";
$_LANG['admin.checks.forms.edit_check_form.hosting_id'] = "Überwachter Dienst";
$_LANG['admin.checks.forms.edit_check_form.checkData-ipAddress'] = "IP-Adresse";
$_LANG['admin.checks.forms.edit_check_form.checkData-ipAddress_description'] = "Wählen Sie die IP-Adresse, die dem Dienst zugeordnet ist, oder fügen Sie Ihre eigene hinzu, indem Sie die Option 'Benutzerdefiniert' wählen.";
$_LANG['admin.checks.forms.edit_check_form.interval'] = "Überprüfungsintervall [Minuten]";
$_LANG['admin.checks.forms.edit_check_form.interval_description'] = "Legen Sie das Intervall in Minuten fest, in dem die Überprüfung durchgeführt wird.";
$_LANG['admin.checks.providers.check_provider.custom'] = "Benutzerdefiniert";
$_LANG['app.libs.checks.ping_check.admin.check_forms.ip_address_check_form_builder.custom'] = "Benutzerdefiniert";
$_LANG['app.libs.checks.ping_check.client.check_forms.ping_execute_check_form_builder.custom'] = "Benutzerdefiniert";
$_LANG['app.libs.checks.socket_ping.client.check_forms.socket_ping_check_form_builder.custom'] = "Benutzerdefiniert";
$_LANG['admin.checks.forms.edit_check_form.checkData-url'] = "Anforderungs-URL";
$_LANG['admin.checks.forms.edit_check_form.checkData-url_description'] = "Geben Sie die Anforderungs-URL an, die bei einer GET-Anfrage einen bestimmten Antwortcode zurückgibt.";
$_LANG['admin.checks.forms.edit_check_form.checkData-responseCode'] = "Antwortcode";
$_LANG['admin.checks.forms.edit_check_form.checkData-responseCode_description'] = "Geben Sie den HTTP-Antwortcode an, den Sie bei der Überprüfung erwarten.";
$_LANG['admin.checks.forms.edit_check_form.notificationData-emails'] = "Benachrichtigungs-Empfänger";
$_LANG['admin.checks.forms.edit_check_form.notificationData-emails_description'] = "Geben Sie die E-Mail-Adressen an, an die die Benachrichtigung gesendet wird.";
$_LANG['admin.checks.forms.edit_check_form.trigger'] = "Fehleranzahl für Benachrichtigung";
$_LANG['admin.checks.forms.edit_check_form.trigger_description'] = "Legen Sie die Anzahl der fehlgeschlagenen Überprüfungen fest, die erforderlich sind, um eine Benachrichtigung auszulösen.";
$_LANG['admin.checks.forms.edit_check_form.name'] = "Name";

/***********************************************************************************************************************
 *                                                    CLIENT AREA                                                      *
 ***********************************************************************************************************************/

//Checks Table
$_LANG['client.manage_checks_product_details.service_check_data_table.manageChecks'] = "Serverüberwachungs-Checks";
$_LANG['client.manage_checks_product_details.service_check_data_table.check'] = "Überprüfungsart";
$_LANG['client.manage_checks_product_details.service_check_data_table.notification'] = "Benachrichtigungsart";
$_LANG['client.manage_checks_product_details.service_check_data_table.status'] = "Status";
$_LANG['client.manage_checks_product_details.service_check_data_table.name'] = "Name";

//Create Check
$_LANG['client.manage_checks_product_details.buttons.service_create_check_button.createButtonTitle'] = "Überprüfung erstellen";
$_LANG['client.manage_checks_product_details.modals.service_create_check_modal.title'] = "Serverüberprüfung erstellen";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.status'] = "Status";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.check'] = "Art der durchgeführten Überprüfung";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.check_description'] = "Wählen und konfigurieren Sie den gewünschten Überprüfungs-Typ.";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.notification'] = "Benachrichtigungsart";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.notification_description'] = "Wählen und konfigurieren Sie die Benachrichtigung, die nach einer bestimmten Anzahl von Fehlern gesendet wird.";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.create_success'] = "Serverüberprüfung wurde erfolgreich erstellt";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.checkData-ipAddress'] = "IP-Adresse";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.checkData-ipAddress_description'] = "Wählen Sie die IP-Adresse, die dem Dienst zugeordnet ist, oder fügen Sie Ihre eigene hinzu, indem Sie die Option 'Benutzerdefiniert' wählen.";
$_LANG['client.checks_form.socket_ping_check_form_builder.custom'] = "Benutzerdefiniert";
$_LANG['client.checks_form.ping_execute_check_form_builder.custom'] = "Benutzerdefiniert";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.name'] = "Name";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.checkData-customIpAddress'] = "Benutzerdefinierte IP-Adresse";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.formValidationError'] = 'Es ist ein Fehler bei der Formularvalidierung aufgetreten';
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.checkData-url'] = "Anforderungs-URL";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.checkData-url_description'] = "Geben Sie die Anforderungs-URL an, die bei einer GET-Anfrage einen bestimmten Antwortcode zurückgibt.";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.checkData-responseCode'] = "Antwortcode";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.checkData-responseCode_description'] = "Geben Sie den HTTP-Antwortcode an, den Sie bei der Überprüfung erwarten.";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.notificationData-emails'] = "Benachrichtigungs-Empfänger";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.notificationData-emails_description'] = "Geben Sie die E-Mail-Adressen an, an die die Benachrichtigung gesendet wird.";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.interval'] = "Überprüfungsintervall [Minuten]";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.interval_description'] = "Legen Sie das Intervall in Minuten fest, in dem die Überprüfung durchgeführt wird.";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.trigger'] = "Fehleranzahl für Benachrichtigung";
$_LANG['client.manage_checks_product_details.forms.service_create_check_form.trigger_description'] = "Legen Sie die Anzahl der fehlgeschlagenen Überprüfungen fest, die erforderlich sind, um eine Benachrichtigung auszulösen.";
$_LANG['client.manage_checks_product_details.providers.service_check_provider.invalidInterval'] = "Das minimale mögliche Intervall beträgt :interval:.";
$_LANG['client.manage_checks_product_details.providers.service_check_provider.invalidTrigger'] = "Die minimale Anzahl an Überprüfungen beträgt :checks:.";

//Edit Check
$_LANG['client.manage_checks_product_details.modals.service_edit_check_modal.title'] = "Überprüfung bearbeiten";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.name'] = "Name";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.status'] = "Status";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.check'] = "Art der durchgeführten Überprüfung";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.check_description'] = "Wählen und konfigurieren Sie den gewünschten Überprüfungs-Typ.";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.notification'] = "Benachrichtigungsart";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.notification_description'] = "Wählen und konfigurieren Sie die Benachrichtigung, die nach einer bestimmten Anzahl von Fehlern gesendet wird.";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.checkData-ipAddress'] = "IP-Adresse";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.checkData-ipAddress_description'] = "Wählen Sie die IP-Adresse, die dem Dienst zugeordnet ist, oder fügen Sie Ihre eigene hinzu, indem Sie die Option 'Benutzerdefiniert' wählen.";
$_LANG['client.checks_form.socket_ping_check_form_builder.custom'] = "Benutzerdefiniert";
$_LANG['client.checks_form.ping_execute_check_form_builder.custom'] = "Benutzerdefiniert";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.name'] = "Name";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.checkData-customIpAddress'] = "Benutzerdefinierte IP-Adresse";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.formValidationError'] = 'Es ist ein Fehler bei der Formularvalidierung aufgetreten';
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.checkData-url'] = "Anforderungs-URL";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.checkData-url_description'] = "Geben Sie die Anforderungs-URL an, die bei einer GET-Anfrage einen bestimmten Antwortcode zurückgibt.";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.checkData-responseCode'] = "Antwortcode";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.checkData-responseCode_description'] = "Geben Sie den HTTP-Antwortcode an, den Sie bei der Überprüfung erwarten.";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.notificationData-emails'] = "Benachrichtigungs-Empfänger";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.notificationData-emails_description'] = "Geben Sie die E-Mail-Adressen an, an die die Benachrichtigung gesendet wird.";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.interval'] = "Überprüfungsintervall [Minuten]";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.interval_description'] = "Legen Sie das Intervall in Minuten fest, in dem die Überprüfung durchgeführt wird.";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.trigger'] = "Fehleranzahl für Benachrichtigung";
$_LANG['client.manage_checks_product_details.forms.service_edit_check_form.trigger_description'] = "Legen Sie die Anzahl der fehlgeschlagenen Überprüfungen fest, die erforderlich sind, um eine Benachrichtigung auszulösen.";
$_LANG['client.manage_checks_product_details.providers.service_check_provider.invalidInterval'] = "Das minimale mögliche Intervall beträgt :interval:.";
$_LANG['client.manage_checks_product_details.providers.service_check_provider.invalidTrigger'] = "Die minimale Anzahl an Überprüfungen beträgt :checks:.";


//Change Check Status Switcher
$_LANG['client.manage_checks_product_details.buttons.check_status_switcher.checkNotFound'] = "Die angegebene Überprüfung existiert nicht.";
$_LANG['client.manage_checks_product_details.buttons.check_status_switcher.updatestatus_success'] = "Der Status der Serverüberprüfung wurde erfolgreich geändert.";

//Delete Check
$_LANG['client.manage_checks_product_details.modals.service_delete_check_modal.title'] = "Überprüfung löschen";
$_LANG['client.manage_checks_product_details.modals.service_delete_check_modal.deleteCheckConfirm'] = "Sind Sie sicher, dass Sie diese Serverüberprüfung löschen möchten?";
$_LANG['client.manage_checks_product_details.forms.service_delete_check_form.checkNotFound'] = "Die angegebene Überprüfung existiert nicht.";
$_LANG['client.manage_checks_product_details.forms.service_delete_check_form.delete_success'] = "Die Serverüberprüfung wurde erfolgreich gelöscht.";

//Check Logs Table
$_LANG['client.check_logs.check_logs_data_table.checkLogs'] = "Protokolle der Serverüberwachung";
$_LANG['client.check_logs.check_logs_data_table.id'] = "ID";
$_LANG['client.check_logs.check_logs_data_table.check_type'] = "Überprüfungsart";
$_LANG['client.check_logs.check_logs_data_table.log_type'] = "Ergebnis";
$_LANG['client.check_logs.check_logs_data_table.message'] = "Nachricht";
$_LANG['client.check_logs.check_logs_data_table.date'] = "Datum";
$_LANG['client.check_logs.check_logs_data_table.success'] = "Erfolg";
$_LANG['client.check_logs.check_logs_data_table.error'] = "Fehlgeschlagen";
$_LANG['client.check_logs.check_logs_data_table.name'] = "Name";

/***********************************************************************************************************************
 *                                                      Shared                                                         *
 ***********************************************************************************************************************/

$_LANG['receiver.Client'] = "Kunde";
$_LANG['receiver.Admin'] = "Admin";

$_LANG['check.PingExecuteCheck'] = "Ping-Ausführungsüberprüfung";
$_LANG['check.CurlCheck'] = "Curl-Überprüfung";
$_LANG['check.SocketPingCheck'] = "Socket-Ping-Überprüfung";

$_LANG['action.EmailNotificationEvent'] = "E-Mail-Benachrichtigung";

$_LANG['jobs.ModulesGarden\ServerMonitoring\App\Libs\Checks\PingCheck\Jobs\PingExecuteCheck'] = "Ping-Ausführungsüberprüfung";
$_LANG['jobs.ModulesGarden\ServerMonitoring\App\Libs\Checks\CurlCheck\Jobs\CurlCheck'] = "Curl-Überprüfung";
$_LANG['jobs.ModulesGarden\ServerMonitoring\App\Libs\Checks\SocketPing\Jobs\SocketPingCheck'] = "Socket-Ping-Überprüfung";

//Notifications
$_LANG['notification.ModulesGarden\ServerMonitoring\App\Events\EmailNotificationEvent'] = "E-Mail-Benachrichtigung";
$_LANG['ModulesGarden\ServerMonitoring\App\Listeners\EmailNotificationListener.actionPerformed'] = "E-Mail-Benachrichtigung - Aktionen wurden ausgeführt.";
$_LANG['ModulesGarden\ServerMonitoring\App\Listeners\EmailNotificationListener'] = "E-Mail-Benachrichtigung";

//Exceptions
$_LANG['exception.The socket requires root permissions to function correctly.'] = "Der Socket erfordert Root-Berechtigungen, um korrekt zu funktionieren.";
$_LANG['exception.Url was not provided.'] = "Die URL wurde nicht angegeben.";
$_LANG['exception.Response code was not provided.'] = "Der Antwortcode wurde nicht angegeben.";
$_LANG['exception.Invalid host format only IPv4 or IPv6 supported'] = "Ungültiges Hostformat, nur IPv4 oder IPv6 werden unterstützt.";
$_LANG['exception.Email template was not provided'] = "Die E-Mail-Vorlage wurde nicht angegeben.";
$_LANG['exception.classNotImplementsBaseNotificationInterface'] = "Die Klasse implementiert nicht das BaseNotificationInterface.";
$_LANG['exception.classNotExist'] = "Klasse nicht gefunden. Überprüfen Sie den Namen und den Pfad.";
$_LANG['exception.classNotImplementsBaseNotificationsFormInterface'] = "Die Klasse implementiert nicht das BaseNotificationsFormInterface.";
$_LANG['exception.classNotImplementsBaseNotificationModelInterface'] = "Die Klasse implementiert nicht das BaseNotificationModelInterface.";
$_LANG['exception.classNotImplementsBaseCheckInterface'] = "Die Klasse implementiert nicht das BaseCheckInterface.";
$_LANG['exception.notificationModelNotProvidedInConfig'] = "Das Benachrichtigungsmodell ist erforderlich, wurde jedoch nicht in der Konfiguration aufgenommen.";
$_LANG['exception.checkModelNotProvidedInConfig'] = "Das Überprüfungsmodell ist erforderlich, wurde jedoch nicht in der Konfiguration aufgenommen.";
$_LANG['exception.checkFormNotProvidedInConfig'] = "Das Überprüfungsformular ist erforderlich, wurde jedoch nicht in der Konfiguration aufgenommen.";
$_LANG['exception.notificationReceiverWasNotFound'] = "Empfänger fehlt, Aktion fehlgeschlagen.";
$_LANG['exception.productIsDisabled'] = "Diese Produktkonfiguration ist derzeit nicht verfügbar.";
$_LANG['exception.checkNotFound'] = "Die angegebene Überprüfung existiert nicht.";
$_LANG['exception.productNotFound'] = "Das angegebene Produkt existiert nicht.";
$_LANG['exception.serviceNotFound'] = "Der angegebene Dienst existiert nicht.";
$_LANG['exception.checkLimitReached'] = "Das Limit der Überprüfungen für diesen Dienst wurde erreicht.";

//check logs
$_LANG['check.log.responseCodeMatches'] = "Der zurückgegebene Antwortcode entspricht dem definierten Status, der :code: ist.";
$_LANG['check.log.responseCodeDoesntMatch'] = "Der erhaltene HTTP-Antwortcode stimmt nicht mit dem erwarteten überein. Es wurde der Code :actual: zurückgegeben, aber der Code :expected: war erwartet.";

//Show Logs
$_LANG['shared.modals.show_check_logs_modal.title'] = "Protokolle";
$_LANG['shared.buttons.show_check_logs_button.title'] = "Protokolle anzeigen";
$_LANG['client.manage_checks_product_details.forms.show_check_logs_form.noLogsInfo'] = "Es sind keine Protokolle für diese Überprüfung verfügbar.";
$_LANG['shared.data_tables.show_check_logs_data_table.error'] = "Fehlgeschlagen";
$_LANG['shared.data_tables.show_check_logs_data_table.success'] = "Erfolg";
$_LANG['shared.data_tables.show_check_logs_data_table.log_type'] = "Ergebnis";
$_LANG['shared.data_tables.show_check_logs_data_table.message'] = "Nachricht";
$_LANG['shared.data_tables.show_check_logs_data_table.date'] = "Datum";
